보안뉴스   |   Security News

작성자

 관리자 (작성일:2016-11-02 14:12:48)

제목

 Cisco WebEx Meetings Player 취약점 보안 업데이트 권고 (조회:1621)
□ 개요
 o Cisco社는 자사의 제품에 영향을 주는 취약점을 해결한 보안 업데이트를 발표[1]
 o 공격자는 해당 취약점을 악용해 원격코드실행의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고

□ 설명
 o Cisco WebEx Meetings Player에서 특수하게 제작된 악성 WRF 파일을 실행시킬 때 발생하는 원격 코드 취약점(CVE-2016-1464)[2]
 
□ 해당 시스템
 o 영향을 받는 제품
   - Cisco WebEx Meetings Player T31R2
   - Cisco WebEx Meetings Player T31
   - Cisco WebEx Meetings Player T30
   - Cisco WebEx Meetings Player T29.10
   - Cisco WebEx Meetings Player T29

□ 해결 방안
 o 취약점이 발생한 Cisco WebEx 소프트웨어가 설치된 이용자는, 해당되는 참고사이트에 명시되어 있는 ‘Affected Products’
    내용을 확인하여, 패치 적용
패치 적용 제품 버전


□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160831-meetings-player
[2] https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1464
[3] http://www.securityfocus.com/bid/92708/info
 


(주)아이앤이 CopyRight ⓒ since 1998 All right reserved.
충북 청주시 흥덕구 가로수로1154번길 21-4, 4층 (강서동, 아이앤이빌딩)
TEL : 043-234-2788, FAX : 043-233-2788